Скачать RedSn0w 0.9.15b2 с исправлением ошибок для iPhone 3GS

iPhone Dev Team выпустила обновленную версию RedSn0w 0.9.15b2 – программы, выполняющей джейлбрейк iOS 6, – которая исправляет некоторые ошибки для пользователей старых устройств Apple.

Главное улучшение коснулось владельцев iPhone 3GS, а именно пользователей устройств со старым bootrom – новая сборка RedSn0w направлена на решение проблем, связанных с непривязанным джейлбрейком iOS 6. Теперь обладатели этих моделей могут «отвязать» свой гаджет без каких-либо осложнений.

«Обновление 1 (15 октября): RedSn0w 0.9.15b2 исправляет ряд ошибок для iPhone 3GS: версии со старым bootrom гарантировано получают непривязанный джейлбрейк iOS 6 сразу после перезагрузки. Кроме того заработала функция апгрейда/даунгрейда прошивки модема от iPad (6.15.00). Если у вас iPhone 3GS с привязанным джейлбрейком iOS 6, и устройство имеет старый bootrom, просто повторите процедуру джейлбрейка с помощью RedSn0w 0.9.15b2 (без восстановления). Не забудьте также, что вы всегда можете добавить кастомный логотип загрузки, используя функцию «verbose boot».

Если вам посчастливилось оказаться владельцем одной из ранних моделей iPhone 3GS, то уже сейчас вы можете насладиться преимуществами полноценного непривязанного джейлбрейка iOS 6, загрузив Redsn0w 0.9.15b2 для Windows или Mac и воспользовавшись инструкцией отсюда. Подробное руководство о том, как сделать привязанный джейлбрейк iOS 6 для устройств на A4, вы можете найти здесь.

Скачать RedSn0w 0.9.15b2 для Windows [ссылка]
Скачать RedSn0w 0.9.15b2 для Mac OS X [ссылка]

Смотрите также:

Источник: MacDigger.ru

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.


9 комментариев

  • Калькулятор 6 лет назад
    0
    Где б**ть джейл непривязанный для iOS 6??!
  • Как сделать даунгрейд на ipad2 с ios 6.0 до ios 5.1.1, у меня есть shsh от ios 5.1.1. и ios 6.0?! в этом redsn0w не работает это! нужны оба сертификата (от 4.х и 5.х)!
  • ребят, у меня 4-ка 4.2.1 отвязанна от At t, модем 04.10.01, как обновиться до ios5, не потеряв разлочку? джейл стоит заранее спасибо
    • если она отвязана официально, то она останется у тебя даже на 6-й ios! а до 5.1.1 обновиться пробуй через этот Redsn0w конечно если у тебя есть сертификаты shsh от 5.1.1
      • спасибо вроде не официально, нет способа узнать? сертификаты обязательны? если допустим в режиме сохранения модема, то пройдет?
        • серфтификаты обязательны, запусти cydia на телефоне и посмотри какие сертификаты у тебя схохранены, ответ напиши тут.